<gridster [options]="options">
    <gridster-item [item]="imagePaneItem">
        <evt-image-pane [page]="page"></evt-image-pane>
    </gridster-item>
    <gridster-item [item]="textPaneItem">
        <evt-text-pane [page]="page"></evt-text-pane>
    </gridster-item>
</gridster>